How to install libgeomview-1.9.5 on Debian Unstable (Sid)